<%@page contentType="text/html; charset=UTF-8"%>
<%@page import="java.io.*"%>
<%@page import="java.util.*"%>
<html>
<title>Logout</center>
</html>
<%	boolean showTag = false;
	if (request.getSession().getAttribute("username")!=null) showTag = true;
	
	if (showTag)
	{
		request.getSession().setAttribute("username",null);
				response.sendRedirect("index.jsp");
	} else
	{
	}
%>
